Description: Also package Alembic migration scripts
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2017-10-20

--- /dev/null	2017-10-16 21:43:57.398818308 +0000
+++ b/MANIFEST.in	2017-10-20 10:20:52.575637567 +0000
@@ -0,0 +1 @@
+recursive-include watcher/db *
